#cms-section-221826450345 .article-bg-holder {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover; }
  #cms-section-221826450345 .article-bg-holder:before {
    content: "";
    background-color: rgba(0, 0, 0, 0);
    opacity: 0.55;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute; }
  #cms-section-221826450345 .article-bg-holder .bg-holder {
    width: 100%;
    overflow: hidden;
    height: 75vh; }
    #cms-section-221826450345 .article-bg-holder .bg-holder .cta-holder {
      background-position: center;
      background-size: cover;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative; }
      #cms-section-221826450345 .article-bg-holder .bg-holder .cta-holder .Bg-filter {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0; }
      #cms-section-221826450345 .article-bg-holder .bg-holder .cta-holder svg {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0; }
      #cms-section-221826450345 .article-bg-holder .bg-holder .cta-holder .cta-content {
        width: 60%;
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        position: relative;
        top: 100px;
        opacity: 0;
        z-index: 3; }
        #cms-section-221826450345 .article-bg-holder .bg-holder .cta-holder .cta-content h1 {
          text-transform: uppercase;
          font-size: 52px;
          padding: 0;
          margin: 10px 0;
          color: #fff;
          text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
          -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
          -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
          opacity: 0.9; }
        #cms-section-221826450345 .article-bg-holder .bg-holder .cta-holder .cta-content p {
          color: #fff;
          margin: 10px 0;
          text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
          -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
          -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
          opacity: 0.9; }
  #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .animate {
    position: relative;
    opacity: 1;
    top: 0;
    left: 0;
    transition: linear 300ms;
    -webkit-transition: linear 300ms; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .animate:after {
      transition: linear 300ms;
      -webkit-transition: linear 300ms; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .animate:before {
      transition: linear 300ms;
      -webkit-transition: linear 300ms; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .ZoominHeading {
      transform: scale(0.7);
      opacity: 0; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .SimpleHeading {
      top: -100px;
      opacity: 0; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .DoubleHeading {
      opacity: 0; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .DoubleHeading:after {
        opacity: 0;
        bottom: -50px; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .DoubleHeading:before {
        opacity: 0;
        top: -50px; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .DrawHeading:after {
      width: 0; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .SpearHeading:before {
      left: 130%; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .cms-animation .SpearHeading:after {
        right: 130%; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .SimpleHeading, #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .ZoominHeading, #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DoubleHeading, #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DrawHeading {
      padding-bottom: 45px;
      margin-bottom: 45px; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .SimpleHeading:after, #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .ZoominHeading:after, #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DoubleHeading:after, #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DrawHeading:after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 50%;
      margin-left: -60px;
      width: 120px;
      height: 5px;
      background-color: #023826;
      box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
      -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
      -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .25); }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DrawHeading {
      display: inline-block; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DrawHeading:after {
      width: 100%;
      left: 0;
      margin: 0; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DoubleHeading {
      display: inline-block;
      padding: 15px 0; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DoubleHeading:after {
      width: 100%;
      left: 0;
      margin: 0; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .DoubleHeading:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 5px;
      background-color: #023826;
      box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
      -moz-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
      -webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25); }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .SpearHeading {
      display: inline-block;
      padding: 0 15px; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .SpearHeading:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 100%;
      height: 5px;
      background-color: #023826;
      width: 1000px;
      margin-top: -2px;
      box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
      -moz-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
      -webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25); }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .SpearHeading:after {
      content: "";
      position: absolute;
      top: 50%;
      right: 100%;
      height: 5px;
      background-color: #023826;
      width: 1000px;
      margin-top: -2px;
      box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
      -moz-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
      -webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25); }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .main-title {
      position: relative;
      top: 0;
      left: 0;
      overflow: hidden;
      margin: 60px 0 30px 0;
      position: relative;
      z-index: 2; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .main-title h1 {
      text-align: center;
      position: relative;
      text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
      -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
      -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, .25); }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .article-container {
      max-width: 900px;
      margin: 0 auto;
      text-align: unset;
      position: relative;
      z-index: 2; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .article-container p img {
      padding: 10px;
      box-sizing: border-box; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer hr {
      border-width: 0;
      border-top: 1px solid #023826; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing {
      position: relative;
      z-index: 2; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul {
      list-style: none;
      padding: 0;
      margin: 15px 0;
      display: flex;
      justify-content: center;
      flex-wrap: wrap; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul li {
        padding: 3px 5px;
        margin: 5px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        transition: all linear 300ms;
        -o-transition: all linear 300ms;
        -moz-transition: all linear 300ms;
        -webkit-transition: all linear 300ms;
        -ms-transition: all linear 300ms; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul li a p {
          color: #fff;
          padding: 0;
          margin: 5px;
          font-size: 18px; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul li a p i:before {
            font-size: 18px; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul li a p span {
            margin: 0 0 0 5px; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .facebook-btn {
        background-color: #3b5998; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .facebook-btn:hover {
          background-color: #2d4373; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .twitter-btn {
        background-color: #1da1f2; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .twitter-btn:hover {
          background-color: #0c85d0; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .linkedin-btn {
        background-color: #0077b5; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .linkedin-btn:hover {
          background-color: #005582; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .tumblr-btn {
        background-color: #32506d; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .tumblr-btn:hover {
          background-color: #22364a; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .pinterest-btn {
        background-color: #bd081c; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing ul .pinterest-btn:hover {
          background-color: #8c0615; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder {
      max-width: 500px;
      padding: 0 25px;
      box-sizing: border-box;
      margin: 15px auto;
      display: inline-block; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container h5 {
        text-align: left;
        margin: 5px 0; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container p {
          text-align: left; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs {
          display: flex;
          justify-content: center;
          align-items: start; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs .subscribe-input {
            flex: 0 1 100%; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs .subscribe-input input {
            box-sizing: border-box;
            padding: 8px 10px;
            border-radius: 3px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border: 1px solid #023826;
            outline: none;
            transition: linear 300ms;
            -o-transition: linear 300ms;
            -moz-transition: linear 300ms;
            -ms-transition: linear 300ms;
            -webkit-transition: linear 300ms;
            width: 300px;
            font-size: 18px; }
            #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs .subscribe-input input:focus {
              border: 1px solid #000705; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs button {
            width: 120px;
            flex: 0 0 120px;
            padding: 10px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            background-color: #023826;
            margin: 0 0 0 20px;
            transition: linear 300ms;
            -o-transition: linear 300ms;
            -moz-transition: linear 300ms;
            -ms-transition: linear 300ms;
            -webkit-transition: linear 300ms;
            border: none; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs button span {
            color: #fff;
            text-transform: uppercase;
            font-size: 16px; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs button:hover {
            color: #141414;
            cursor: pointer;
            background-color: #141414; }
            #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs button:hover span {
              color: #fff; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container {
      margin-top: 60px;
      position: relative;
      z-index: 2; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container .FourPerRow li {
      flex: 0 0 23%; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container .ThreePerRow li {
      flex: 0 0 30%; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container .TwoPerRow li {
      flex: 0 0 47%; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul {
      margin: 0;
      padding: 0;
      list-style: none;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      align-items: stretch; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li {
        background-color: rgba(0, 0, 0, 0);
        flex: 0 0 30%;
        margin-bottom: 60px;
        box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
        -moz-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
        -webkit-box-shadow: 1px 1px 40px rgba(0, 0, 0, .25);
        position: relative;
        padding-bottom: 30px; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-image {
          height: 220px;
          width: 100%;
          display: inline-block;
          background-position: center;
          background-size: cover;
          background-repeat: no-repeat;
          overflow: hidden;
          position: relative; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-image a {
            display: inline-block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-image img {
            width: 100%; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-image svg {
            fill: #ccc; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-image svg path {
            stroke: #ccc; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-title {
          background-color: #d0d7f5; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-title h2 {
            margin: 0;
            padding: 10px 5px;
            text-align: left;
            font-weight: 300;
            font-size: 16px;
            color: rgba(0, 0, 0, 0); }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-title h2 a {
            color: rgba(0, 0, 0, 0); }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li p {
          text-align: left;
          margin: 10px;
          color: rgba(0, 0, 0, 0); }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-info p {
          font-size: 14px;
          margin: 10px; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-info p span:before {
            font-size: 14px; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-ctrls {
          position: absolute;
          right: 0;
          bottom: 0; }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-ctrls .readmore-btn {
            background-color: #023826;
            width: 120px;
            padding: 7px 0;
            text-align: center;
            margin: 0;
            font-size: 14px;
            font-weight: bold;
            color: rgba(0, 0, 0, 0); }
          #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-ctrls .readmore-btn a {
            color: rgba(0, 0, 0, 0); }
            #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li .article-ctrls .readmore-btn a span:before {
              font-size: 14px; }
  @media (max-width: 768px) {
  #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .main-title {
    margin-bottom: 40px; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer img {
      max-width: 100%; }

    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container .ThreePerRow li {
      flex: 0 0 47%; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container .FourPerRow li {
        flex: 0 0 47%; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li {
        flex: 0 0 47%; } }
  @media (max-width: 480px) {
  #cms-section-221826450345 .article-bg-holder .bg-holder {
    height: 40vh; }
    #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .article-container p img {
      padding: 10px 0;
      width: 100% !important;
      box-sizing: border-box; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .article-container p iframe {
        width: 100%;
        height: auto; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul {
        display: block; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .blog-container ul li {
        width: 100%;
        display: inline-block;
        margin-bottom: 60px; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .main-title {
        margin-bottom: 20px; }
      #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs {
        display: inline-block; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs .subscribe-input {
          margin-bottom: 20px; }
        #cms-section-221826450345 .article-bg-holder .cms-section-full-buffer .social-media-sharing .subscribe-form-holder .subscribe-container .subscribe-frm-inputs button {
          margin: 0; } }
